<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/0b83e235-d24d-4a3a-a181-cf380a9216e6.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Alfred Heurtaux 

<p>
Alfred Marie Joseph Heurteaux (1893 - 1985) était un militaire français. 

<p>
Pilote d' exception au cours de la Première Guerre mondiale, député durant l' entre-deux-guerres, 
<span class="LO p44 Becoming-Entity " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">&nbsp;<span class="subb">Becoming-Entity:44</span>&nbsp;il</span>s' engagea dans la résistance après la 
<span class="LO p40 Finish_competition-TARGET LU" onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">défaite</span><a id="p40"></a><span class="LO p40 Finish_competition-TARGET" onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)"> <sub>Finish_competition:40</sub> </span>
<span class="LO p40 Finish_competition-Time " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">&nbsp;<span class="subb">Finish_competition-Time:40</span>&nbsp;de</span>
<span class="LO p40 Finish_competition-Time " onMouseOver="changeClass('p40', true)" onMouseOut="changeClass('p40', false)">1940</span>et 
<span class="LO p44 Becoming-TARGET LU" onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">devint</span><a id="p44"></a><span class="LO p44 Becoming-TARGET" onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)"> <sub>Becoming:44</sub> </span>
<span class="LO p44 Becoming-Final_category " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">&nbsp;<span class="subb">Becoming-Final_category:44</span>&nbsp;compagnon</span>
<span class="LO p44 Becoming-Final_category " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">de</span>
<span class="LO p44 Becoming-Final_category " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">la</span>
<span class="LO p44 Becoming-Final_category " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">Libération</span>
<span class="LO p44 Becoming-Time " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">&nbsp;<span class="subb">Becoming-Time:44</span>&nbsp;en</span>
<span class="LO p44 Becoming-Time " onMouseOver="changeClass('p44', true)" onMouseOut="changeClass('p44', false)">1945</span>. 

<p>
Première Guerre mondiale 

<p>
Alfred Heurtaux 

<p>
Alfred Marie Joseph Heurteaux (1893 - 1985) était un militaire français. 

<p>
Pilote d' exception au cours de la Première Guerre mondiale, député durant l' entre-deux-guerres, 
<span class="LO p99 Becoming-Entity " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Becoming-Entity:99</span>&nbsp;il</span>s' engagea dans la résistance après la 
<span class="LO p95 Finish_competition-TARGET LU" onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">défaite</span><a id="p95"></a><span class="LO p95 Finish_competition-TARGET" onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)"> <sub>Finish_competition:95</sub> </span>
<span class="LO p95 Finish_competition-Time " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">&nbsp;<span class="subb">Finish_competition-Time:95</span>&nbsp;de</span>
<span class="LO p95 Finish_competition-Time " onMouseOver="changeClass('p95', true)" onMouseOut="changeClass('p95', false)">1940</span>et 
<span class="LO p99 Becoming-TARGET LU" onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">devint</span><a id="p99"></a><span class="LO p99 Becoming-TARGET" onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)"> <sub>Becoming:99</sub> </span>
<span class="LO p99 Becoming-Final_category " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Becoming-Final_category:99</span>&nbsp;compagnon</span>
<span class="LO p99 Becoming-Final_category " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">de</span>
<span class="LO p99 Becoming-Final_category " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">la</span>
<span class="LO p99 Becoming-Final_category " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">Libération</span>
<span class="LO p99 Becoming-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">&nbsp;<span class="subb">Becoming-Time:99</span>&nbsp;en</span>
<span class="LO p99 Becoming-Time " onMouseOver="changeClass('p99', true)" onMouseOut="changeClass('p99', false)">1945</span>. 

<p>
Un as de la chasse 

<p>
Né le 20 mai 1893 à Nantes, il est fils et frère de polytechniciens. 

<p>
Après des 
<span class="LO p130 Education_teaching-TARGET LU" onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">études</span><a id="p130"></a><span class="LO p130 Education_teaching-TARGET" onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)"> <sub>Education_teaching:130</sub> </span>
<span class="LO p130 Education_teaching-Institution " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">&nbsp;<span class="subb">Education_teaching-Institution:130</span>&nbsp;au</span>
<span class="LO p130 Education_teaching-Institution " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">lycée</span>
<span class="LO p130 Education_teaching-Institution " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">Saint</span>
<span class="LO p130 Education_teaching-Institution " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">-</span>
<span class="LO p130 Education_teaching-Institution " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">François</span>
<span class="LO p130 Education_teaching-Institution " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">-</span>
<span class="LO p130 Education_teaching-Institution " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">Xavier</span>
<span class="LO p130 Education_teaching-Place " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">&nbsp;<span class="subb">Education_teaching-Place:130</span>&nbsp;de</span>
<span class="LO p130 Education_teaching-Place " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">Vannes</span>, 
<span class="LO p130 Education_teaching-Student " onMouseOver="changeClass('p130', true)" onMouseOut="changeClass('p130', false)">&nbsp;<span class="subb">Education_teaching-Student:130</span>&nbsp;il</span>intègre l' École Militaire de Saint-Cyr en octobre 1912 - promotion de Montmirail. 

<p>
À la mobilisation d' août 1914, il rejoint le 9e Régiment de Hussards avec le grade de sous-lieutenant. 

<p>
Son attitude au feu, où il est blessé d' un coup de lance, lui vaut sa première citation dès le 23 août. 

<p>
Versé dans l' aéronautique dès le 6 décembre, il est d' abord observateur à l' escadrille MS 26 avant d' être breveté pilote le 17 avril 1915. 

<p>

<span class="LO p234 Appointing-Official " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">&nbsp;<span class="subb">Appointing-Official:234</span>&nbsp;Il</span>est d' abord 
<span class="LO p234 Appointing-TARGET LU" onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">affecté</span><a id="p234"></a><span class="LO p234 Appointing-TARGET" onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)"> <sub>Appointing:234</sub> </span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">&nbsp;<span class="subb">Appointing-Role:234</span>&nbsp;à</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">l'</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">escadrille</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">N38</span>qui vole sur « bébé » Nieuport. 

<p>

<span class="LO p251 Finish_competition-Competitor " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">&nbsp;<span class="subb">Finish_competition-Competitor:251</span>&nbsp;Il</span>obtient sa première 
<span class="LO p251 Finish_competition-TARGET LU" onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">victoire</span><a id="p251"></a><span class="LO p251 Finish_competition-TARGET" onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)"> <sub>Finish_competition:251</sub> </span>aérienne 
<span class="LO p251 Finish_competition-Time " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">&nbsp;<span class="subb">Finish_competition-Time:251</span>&nbsp;dès</span>
<span class="LO p251 Finish_competition-Time " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">le</span>
<span class="LO p251 Finish_competition-Time " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">mois</span>
<span class="LO p251 Finish_competition-Time " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">suivant</span>
<span class="LO p251 Finish_competition-Time " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">,</span>
<span class="LO p251 Finish_competition-Time " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">le</span>
<span class="LO p251 Finish_competition-Time " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">4</span>
<span class="LO p251 Finish_competition-Time " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">mai</span>
<span class="LO p251 Finish_competition-Time " onMouseOver="changeClass('p251', true)" onMouseOut="changeClass('p251', false)">1916</span>. 

<p>

<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">&nbsp;<span class="subb">Becoming-Circumstances:280</span>&nbsp;Affecté</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">à</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">l'</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">Escadrille</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">des</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">Cigognes</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">(</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">N3</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">puis</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">SPA3</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">)</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">le</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">7</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">juin</span>
<span class="LO p280 Becoming-Circumstances " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">1916</span>, 
<span class="LO p280 Becoming-Entity " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">&nbsp;<span class="subb">Becoming-Entity:280</span>&nbsp;il</span>
<span class="LO p280 Becoming-TARGET LU" onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">devient</span><a id="p280"></a><span class="LO p280 Becoming-TARGET" onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)"> <sub>Becoming:280</sub> </span>
<span class="LO p280 Becoming-Final_category " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">&nbsp;<span class="subb">Becoming-Final_category:280</span>&nbsp;un</span>
<span class="LO p280 Becoming-Final_category " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">des</span>
<span class="LO p280 Becoming-Final_category " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">plus</span>
<span class="LO p280 Becoming-Final_category " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">redoutables</span>
<span class="LO p280 Becoming-Final_category " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">pilotes</span>
<span class="LO p280 Becoming-Final_category " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">de</span>
<span class="LO p280 Becoming-Final_category " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">chasse</span>
<span class="LO p280 Becoming-Final_category " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">de</span>
<span class="LO p280 Becoming-Final_category " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">cette</span>
<span class="LO p280 Becoming-Final_category " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">formation</span>
<span class="LO p280 Becoming-Final_category " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">d'</span>
<span class="LO p280 Becoming-Final_category " onMouseOver="changeClass('p280', true)" onMouseOut="changeClass('p280', false)">élite</span>qui compte également dans ses rangs Guynemer et Fonck. 

<p>

<span class="LO p307 Leadership-Leader " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">&nbsp;<span class="subb">Leadership-Leader:307</span>&nbsp;Il</span>en prend le 
<span class="LO p307 Leadership-TARGET LU" onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">commandement</span><a id="p307"></a><span class="LO p307 Leadership-TARGET" onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)"> <sub>Leadership:307</sub> </span>
<span class="LO p307 Leadership-Time " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">&nbsp;<span class="subb">Leadership-Time:307</span>&nbsp;le</span>
<span class="LO p307 Leadership-Time " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">9</span>
<span class="LO p307 Leadership-Time " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">novembre</span>
<span class="LO p307 Leadership-Time " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">1916</span>alors qu' il n' est que 
<span class="LO p307 Leadership-Role " onMouseOver="changeClass('p307', true)" onMouseOut="changeClass('p307', false)">&nbsp;<span class="subb">Leadership-Role:307</span>&nbsp;lieutenant</span>. 

<p>
Virtuose du 
<span class="LO p322 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">combat</span><a id="p322"></a><span class="LO p322 Hostile_encounter-TARGET" onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)"> <sub>Hostile_encounter:322</sub> </span>aérien volant 
<span class="LO p322 Hostile_encounter-Instrument " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">&nbsp;<span class="subb">Hostile_encounter-Instrument:322</span>&nbsp;sur</span>
<span class="LO p322 Hostile_encounter-Instrument " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">un</span>
<span class="LO p322 Hostile_encounter-Instrument " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">Nieuport</span>
<span class="LO p322 Hostile_encounter-Instrument " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">17</span>
<span class="LO p322 Hostile_encounter-Instrument " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">équipé</span>
<span class="LO p322 Hostile_encounter-Instrument " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">de</span>
<span class="LO p322 Hostile_encounter-Instrument " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">deux</span>
<span class="LO p322 Hostile_encounter-Instrument " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">mitrailleuses</span>
<span class="LO p322 Hostile_encounter-Instrument " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">Lewis</span>dont une tirant à travers l' hélice, 
<span class="LO p322 p348 C2_Finish_competition-Competitor_Hostile_encounter-Side1 " onMouseOver="changeClass('p322 p348', true)" onMouseOut="changeClass('p322 p348', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:322|Finish_competition-Competitor:348</span>&nbsp;il</span>enregistre 
<span class="LO p322 Hostile_encounter-Result " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">&nbsp;<span class="subb">Hostile_encounter-Result:322</span>&nbsp;un</span>
<span class="LO p322 Hostile_encounter-Result " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">palmarès</span>
<span class="LO p322 Hostile_encounter-Result " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">de</span>
<span class="LO p322 Hostile_encounter-Result " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">21</span>
<span class="LO p322 p348 C2_Finish_competition-TARGET_Hostile_encounter-Result LU" onMouseOver="changeClass('p322 p348', true)" onMouseOut="changeClass('p322 p348', false)">victoires</span><a id="p348"></a><span class="LO p348 Finish_competition-TARGET" onMouseOver="changeClass('p348', true)" onMouseOut="changeClass('p348', false)"> <sub>Finish_competition:348</sub> </span>
<span class="LO p322 Hostile_encounter-Result " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">homologuées</span>
<span class="LO p322 Hostile_encounter-Result " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">et</span>
<span class="LO p322 Hostile_encounter-Result " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">13</span>
<span class="LO p322 Hostile_encounter-Result " onMouseOver="changeClass('p322', true)" onMouseOut="changeClass('p322', false)">probables</span>, ce qui le classe parmi les principaux As de l' aviation français. 

<p>
C' est lui qui abat, le 25 novembre 1916, au-dessus de Villers - Carbonel, 
<span class="LO p391 Finish_competition-Competitor " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">&nbsp;<span class="subb">Finish_competition-Competitor:391</span>&nbsp;l'</span>
<span class="LO p391 Finish_competition-Competitor " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">as</span>
<span class="LO p391 Finish_competition-Competitor " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">allemand</span>
<span class="LO p391 Finish_competition-Competitor " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">Kurt</span>
<span class="LO p391 Finish_competition-Competitor " onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">Wintgens</span>(18 
<span class="LO p391 Finish_competition-TARGET LU" onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)">victoires</span><a id="p391"></a><span class="LO p391 Finish_competition-TARGET" onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)"> <sub>Finish_competition:391</sub> </span>homologuées). 

<p>
Le général Lyautey, venu inspecter la N3, s' étonne de voir 
<span class="LO p410 Leadership-Governed " onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)">&nbsp;<span class="subb">Leadership-Governed:410</span>&nbsp;cinq</span>
<span class="LO p410 Leadership-Governed " onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)">capitaines</span>
<span class="LO p410 Leadership-TARGET LU" onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)">commandés</span><a id="p410"></a><span class="LO p410 Leadership-TARGET" onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)"> <sub>Leadership:410</sub> </span>
<span class="LO p410 Leadership-Leader " onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)">&nbsp;<span class="subb">Leadership-Leader:410</span>&nbsp;par</span>
<span class="LO p410 Leadership-Leader " onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)">un</span>
<span class="LO p410 Leadership-Leader " onMouseOver="changeClass('p410', true)" onMouseOut="changeClass('p410', false)">lieutenant</span>. 

<p>

<span class="LO p421 Leadership-Leader " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">&nbsp;<span class="subb">Leadership-Leader:421</span>&nbsp;Le</span>
<span class="LO p421 Leadership-Leader " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">capitaine</span>
<span class="LO p421 Leadership-Leader " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">d'</span>
<span class="LO p421 Leadership-Leader " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">Harcourt</span>, 
<span class="LO p421 Leadership-Leader " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">&nbsp;<span class="subb">Leadership-Leader:421</span>&nbsp;qui</span>
<span class="LO p421 Leadership-TARGET LU" onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">commande</span><a id="p421"></a><span class="LO p421 Leadership-TARGET" onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)"> <sub>Leadership:421</sub> </span>par intérim 
<span class="LO p421 Leadership-Governed " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">&nbsp;<span class="subb">Leadership-Governed:421</span>&nbsp;de</span>
<span class="LO p421 Leadership-Governed " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">groupe</span>
<span class="LO p421 Leadership-Governed " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">des</span>
<span class="LO p421 Leadership-Governed " onMouseOver="changeClass('p421', true)" onMouseOut="changeClass('p421', false)">Cigognes</span>, lui explique que ses talents d' as assurent à Heurteaux une autorité que nul ne songe à lui contester. 

<p>
Blessé à deux reprises (le 5 mai 1917 à la main et la jambe puis, plus gravement, le 3 septembre de la même année à la cuisse gauche), 
<span class="LO p484 Departing-Theme " onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">&nbsp;<span class="subb">Departing-Theme:484</span>&nbsp;il</span>doit 
<span class="LO p484 Departing-TARGET LU" onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">quitter</span><a id="p484"></a><span class="LO p484 Departing-TARGET" onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)"> <sub>Departing:484</sub> </span>
<span class="LO p484 Departing-Source " onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">&nbsp;<span class="subb">Departing-Source:484</span>&nbsp;son</span>
<span class="LO p484 Departing-Source " onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">escadrille</span>
<span class="LO p484 Departing-Source " onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">et</span>
<span class="LO p484 Departing-Source " onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">le</span>
<span class="LO p484 Departing-Source " onMouseOver="changeClass('p484', true)" onMouseOut="changeClass('p484', false)">Front</span>jusqu' à la fin de la guerre. 

<p>
Ses prouesses lui valent d' engranger les récompenses : fait chevalier de la légion d' honneur en 1916 puis officier du même ordre en 1917, il orne sa Croix de guerre 1914 - 1918 de pas moins de 15 citations. 

<p>
L' entre-deux guerres 

<p>

<span class="LO p543 Departing-TARGET LU" onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">Quittant</span><a id="p543"></a><span class="LO p543 Departing-TARGET" onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)"> <sub>Departing:543</sub> </span>
<span class="LO p543 Departing-Source " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">&nbsp;<span class="subb">Departing-Source:543</span>&nbsp;l'</span>
<span class="LO p543 Departing-Source " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">armée</span>
<span class="LO p543 Departing-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">&nbsp;<span class="subb">Departing-Time:543</span>&nbsp;dès</span>
<span class="LO p543 Departing-Time " onMouseOver="changeClass('p543', true)" onMouseOut="changeClass('p543', false)">1919</span>avec le grade de capitaine en raison de ses blessures, 
<span class="LO p562 Choosing-Chosen " onMouseOver="changeClass('p562', true)" onMouseOut="changeClass('p562', false)">&nbsp;<span class="subb">Choosing-Chosen:562</span>&nbsp;Heurteaux</span>se fait 
<span class="LO p562 Choosing-TARGET LU" onMouseOver="changeClass('p562', true)" onMouseOut="changeClass('p562', false)">élire</span><a id="p562"></a><span class="LO p562 Choosing-TARGET" onMouseOver="changeClass('p562', true)" onMouseOut="changeClass('p562', false)"> <sub>Choosing:562</sub> </span>
<span class="LO p562 Choosing-Inherent_purpose " onMouseOver="changeClass('p562', true)" onMouseOut="changeClass('p562', false)">&nbsp;<span class="subb">Choosing-Inherent_purpose:562</span>&nbsp;à</span>
<span class="LO p562 Choosing-Inherent_purpose " onMouseOver="changeClass('p562', true)" onMouseOut="changeClass('p562', false)">la</span>
<span class="LO p562 Choosing-Inherent_purpose " onMouseOver="changeClass('p562', true)" onMouseOut="changeClass('p562', false)">Chambre</span>
<span class="LO p562 Choosing-Inherent_purpose " onMouseOver="changeClass('p562', true)" onMouseOut="changeClass('p562', false)">Bleu</span>
<span class="LO p562 Choosing-Inherent_purpose " onMouseOver="changeClass('p562', true)" onMouseOut="changeClass('p562', false)">Horizon</span>et siège comme député de la Seine - et - Oise sous l' étiquette des Républicains de gauche, affiliés à l' Alliance démocratique (France) du 16 novembre 1919 au 31 mai 1924. 

<p>
Il entre ensuite dans l' industrie automobile et exerce des fonctions de direction chez Ford aux États-Unis, puis chez General Motors en Europe, et enfin chez Renault en France. 

<p>
Patriote fervent, il milite au sein du mouvement Ancien combattant et préside l' Association nationale des As de 14 - 18, puis l' Association des officiers de réserve de l' Armée de l' Air. 

<p>
Resté actif dans la réserve, il y obtient le grade de commandant en 1931 puis de lieutenant-colonel en 1935. 

<p>
Il est fait commandeur de la Légion d' Honneur en 1936. 

<p>
Réintégré dans l' armée active à cette époque, il est employé comme inspecteur de l' aviation de chasse. 

<p>
Nationaliste proche des milieux activistes de la droite extrême des années Trente sur le plan idéologique, l' ancien As fréquente Eugène Deloncle et, selon certaines imputations, aurait pu faire partie 
<span class="LO p761 Leadership-Leader " onMouseOver="changeClass('p761', true)" onMouseOut="changeClass('p761', false)">&nbsp;<span class="subb">Leadership-Leader:761</span>&nbsp;du</span>
<span class="LO p761 Leadership-Leader " onMouseOver="changeClass('p761', true)" onMouseOut="changeClass('p761', false)">comité</span>
<span class="LO p761 Leadership-TARGET LU" onMouseOver="changeClass('p761', true)" onMouseOut="changeClass('p761', false)">dirigeant</span><a id="p761"></a><span class="LO p761 Leadership-TARGET" onMouseOver="changeClass('p761', true)" onMouseOut="changeClass('p761', false)"> <sub>Leadership:761</sub> </span>
<span class="LO p761 Leadership-Governed " onMouseOver="changeClass('p761', true)" onMouseOut="changeClass('p761', false)">&nbsp;<span class="subb">Leadership-Governed:761</span>&nbsp;de</span>
<span class="LO p761 Leadership-Governed " onMouseOver="changeClass('p761', true)" onMouseOut="changeClass('p761', false)">La</span>
<span class="LO p761 Leadership-Governed " onMouseOver="changeClass('p761', true)" onMouseOut="changeClass('p761', false)">Cagoule</span>. 

<p>
Un résistant pétainiste 

<p>
Démobilisé après la 
<span class="LO p772 Finish_competition-TARGET LU" onMouseOver="changeClass('p772', true)" onMouseOut="changeClass('p772', false)">défaite</span><a id="p772"></a><span class="LO p772 Finish_competition-TARGET" onMouseOver="changeClass('p772', true)" onMouseOut="changeClass('p772', false)"> <sub>Finish_competition:772</sub> </span>
<span class="LO p772 Finish_competition-Time " onMouseOver="changeClass('p772', true)" onMouseOut="changeClass('p772', false)">&nbsp;<span class="subb">Finish_competition-Time:772</span>&nbsp;de</span>
<span class="LO p772 Finish_competition-Time " onMouseOver="changeClass('p772', true)" onMouseOut="changeClass('p772', false)">1940</span>, Alfred Heurteaux se situe dans la mouvance des vichystes patriotes et anti- allemands. 

<p>
Il est proche des colonels Paillole, Loustaunau - Lacau et Groussard. 

<p>

<span class="LO p809 Creating-Creator " onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">&nbsp;<span class="subb">Creating-Creator:809</span>&nbsp;La</span>
<span class="LO p809 Creating-Creator " onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">loi</span>
<span class="LO p809 Creating-Creator " onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">du</span>
<span class="LO p809 Creating-Creator " onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">29</span>
<span class="LO p809 Creating-Creator " onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">août</span>
<span class="LO p809 Creating-Creator " onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">1940</span>
<span class="LO p809 Creating-TARGET LU" onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">créant</span><a id="p809"></a><span class="LO p809 Creating-TARGET" onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)"> <sub>Creating:809</sub> </span>
<span class="LO p809 Creating-Created_entity " onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">&nbsp;<span class="subb">Creating-Created_entity:809</span>&nbsp;la</span>
<span class="LO p809 Creating-Created_entity " onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">Légion</span>
<span class="LO p809 Creating-Created_entity " onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">française</span>
<span class="LO p809 Creating-Created_entity " onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">des</span>
<span class="LO p809 Creating-Created_entity " onMouseOver="changeClass('p809', true)" onMouseOut="changeClass('p809', false)">combattants</span>en fait l' un des principaux membres des instances centrales de ce mouvement dont il occupe la vice-présidence (air). 

<p>
Mais il s' engage très vite dans la résistance active par la voie du renseignement. 

<p>

<span class="LO p854 Making_arrangements-Agent " onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)">&nbsp;<span class="subb">Making_arrangements-Agent:854</span>&nbsp;Il</span>
<span class="LO p854 Making_arrangements-TARGET LU" onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)">organise</span><a id="p854"></a><span class="LO p854 Making_arrangements-TARGET" onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)"> <sub>Making_arrangements:854</sub> </span>
<span class="LO p854 Making_arrangements-Event " onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)">&nbsp;<span class="subb">Making_arrangements-Event:854</span>&nbsp;le</span>
<span class="LO p854 Making_arrangements-Event " onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)">SR</span>
<span class="LO p854 Making_arrangements-Event " onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)">Air</span>
<span class="LO p854 Making_arrangements-Event " onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)">clandestin</span>
<span class="LO p854 Making_arrangements-Event " onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)">en</span>
<span class="LO p854 Making_arrangements-Event " onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)">zone</span>
<span class="LO p854 Making_arrangements-Event " onMouseOver="changeClass('p854', true)" onMouseOut="changeClass('p854', false)">occupée</span>et constitue, grâce à ses contacts dans le milieu des militaires démobilisés et des anciens combattants, une organisation, après la guerre baptisée réseau Hector. 

<p>
Il y recrute notamment, en décembre 1940, le jeune Jacques Chaban - Delmas. 

<p>
Rattaché aux Services spéciaux de l' armée d' Armistice sous l' autorité de Paillole, ce réseau intégrera par la suite l' OCM. Mais son premier chef est vite repéré par les allemands. 

<p>
Interpellé une première fois en mars 1941, 
<span class="LO p953 Arrest-Suspect " onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)">&nbsp;<span class="subb">Arrest-Suspect:953</span>&nbsp;Heurteaux</span>est à nouveau 
<span class="LO p953 Arrest-TARGET LU" onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)">arrêté</span><a id="p953"></a><span class="LO p953 Arrest-TARGET" onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)"> <sub>Arrest:953</sub> </span>
<span class="LO p953 Arrest-Time " onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)">&nbsp;<span class="subb">Arrest-Time:953</span>&nbsp;le</span>
<span class="LO p953 Arrest-Time " onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)">3</span>
<span class="LO p953 Arrest-Time " onMouseOver="changeClass('p953', true)" onMouseOut="changeClass('p953', false)">novembre</span>. 

<p>
D' abord détenu à Fresnes, il est transféré en Allemagne où il séjourne 37 mois dans différentes prisons (Düsseldorf, Hanovre, Berlin et Potsdam). 

<p>
Il est finalement conduit le 13 mars 1945 au camp de concentration de Buchenwald, où les Alliés le libèrent le 11 avril suivant. 

<p>
Après la guerre 

<p>
À son retour de déportation, promu rétroactivement colonel de réserve à compter de 1942, 
<span class="LO p1034 Appointing-Official " onMouseOver="changeClass('p1034', true)" onMouseOut="changeClass('p1034', false)">&nbsp;<span class="subb">Appointing-Official:1034</span>&nbsp;Alfred</span>
<span class="LO p1034 Appointing-Official " onMouseOver="changeClass('p1034', true)" onMouseOut="changeClass('p1034', false)">Heurteaux</span>est 
<span class="LO p1034 Appointing-TARGET LU" onMouseOver="changeClass('p1034', true)" onMouseOut="changeClass('p1034', false)">affecté</span><a id="p1034"></a><span class="LO p1034 Appointing-TARGET" onMouseOver="changeClass('p1034', true)" onMouseOut="changeClass('p1034', false)"> <sub>Appointing:1034</sub> </span>
<span class="LO p1034 Appointing-Role " onMouseOver="changeClass('p1034', true)" onMouseOut="changeClass('p1034', false)">&nbsp;<span class="subb">Appointing-Role:1034</span>&nbsp;à</span>
<span class="LO p1034 Appointing-Role " onMouseOver="changeClass('p1034', true)" onMouseOut="changeClass('p1034', false)">la</span>
<span class="LO p1034 Appointing-Role " onMouseOver="changeClass('p1034', true)" onMouseOut="changeClass('p1034', false)">mission</span>
<span class="LO p1034 Appointing-Role " onMouseOver="changeClass('p1034', true)" onMouseOut="changeClass('p1034', false)">militaire</span>
<span class="LO p1034 Appointing-Role " onMouseOver="changeClass('p1034', true)" onMouseOut="changeClass('p1034', false)">pour</span>
<span class="LO p1034 Appointing-Role " onMouseOver="changeClass('p1034', true)" onMouseOut="changeClass('p1034', false)">les</span>
<span class="LO p1034 Appointing-Role " onMouseOver="changeClass('p1034', true)" onMouseOut="changeClass('p1034', false)">affaires</span>
<span class="LO p1034 Appointing-Role " onMouseOver="changeClass('p1034', true)" onMouseOut="changeClass('p1034', false)">allemandes</span>le 5 juillet 1945 et promu général de brigade aérienne en décembre suivant. 

<p>

<span class="LO p1064 Becoming-Circumstances " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">&nbsp;<span class="subb">Becoming-Circumstances:1064</span>&nbsp;Rendu</span>
<span class="LO p1064 Becoming-Circumstances " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">à</span>
<span class="LO p1064 Becoming-Circumstances " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">la</span>
<span class="LO p1064 Becoming-Circumstances " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">vie</span>
<span class="LO p1064 Becoming-Circumstances " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">civile</span>, 
<span class="LO p1064 Becoming-Entity " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">&nbsp;<span class="subb">Becoming-Entity:1064</span>&nbsp;il</span>
<span class="LO p1064 Becoming-TARGET LU" onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">devient</span><a id="p1064"></a><span class="LO p1064 Becoming-TARGET" onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)"> <sub>Becoming:1064</sub> </span>
<span class="LO p1064 Becoming-Final_category " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">&nbsp;<span class="subb">Becoming-Final_category:1064</span>&nbsp;ingénieur</span>
<span class="LO p1064 Becoming-Final_category " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">-</span>
<span class="LO p1064 Becoming-Final_category " onMouseOver="changeClass('p1064', true)" onMouseOut="changeClass('p1064', false)">conseil</span>. 

<p>
Fait Compagnon de la Libération par décret du 12 juin 1945, 
<span class="LO p1083 Appointing-Official " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">&nbsp;<span class="subb">Appointing-Official:1083</span>&nbsp;il</span>est 
<span class="LO p1083 Appointing-TARGET LU" onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">nommé</span><a id="p1083"></a><span class="LO p1083 Appointing-TARGET" onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)"> <sub>Appointing:1083</sub> </span>
<span class="LO p1083 Appointing-Role " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">&nbsp;<span class="subb">Appointing-Role:1083</span>&nbsp;Grand</span>
<span class="LO p1083 Appointing-Role " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">Croix</span>
<span class="LO p1083 Appointing-Role " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">de</span>
<span class="LO p1083 Appointing-Role " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">la</span>
<span class="LO p1083 Appointing-Role " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">Légion</span>
<span class="LO p1083 Appointing-Role " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">d'</span>
<span class="LO p1083 Appointing-Role " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">Honneur</span>
<span class="LO p1083 Appointing-Time " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">&nbsp;<span class="subb">Appointing-Time:1083</span>&nbsp;le</span>
<span class="LO p1083 Appointing-Time " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">19</span>
<span class="LO p1083 Appointing-Time " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">janvier</span>
<span class="LO p1083 Appointing-Time " onMouseOver="changeClass('p1083', true)" onMouseOut="changeClass('p1083', false)">1956</span>. 

<p>
Il décède le 30 décembre 1985 à Cires - lès - Mello (Oise). 

<p>
Décorations 

<p>
Grand-croix de la Légion d' honneur Compagnon de la Libération Croix de guerre 1914 - 1918 (17 citations) Croix de guerre 1939 - 1945 (3 citations) Chevalier de l' ordre de Léopold (Belgique) 

<p>
Article connexe 

<p>
Un paradoxe français 

<p>
Références 

<p>
Christian J. Ehrengardt, 
<span class="LO p1167 Leadership-Leader " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">&nbsp;<span class="subb">Leadership-Leader:1167</span>&nbsp;Alfred</span>
<span class="LO p1167 Leadership-Leader " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">Heurteaux</span>, un lieutenant 
<span class="LO p1167 Leadership-TARGET LU" onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">commandant</span><a id="p1167"></a><span class="LO p1167 Leadership-TARGET" onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)"> <sub>Leadership:1167</sub> </span>
<span class="LO p1167 Leadership-Governed " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">&nbsp;<span class="subb">Leadership-Governed:1167</span>&nbsp;d'</span>
<span class="LO p1167 Leadership-Governed " onMouseOver="changeClass('p1167', true)" onMouseOut="changeClass('p1167', false)">escadrille</span>, in 
<span class="LO p1172 Awareness-TARGET LU" onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)">Connaissance</span><a id="p1172"></a><span class="LO p1172 Awareness-TARGET" onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)"> <sub>Awareness:1172</sub> </span>
<span class="LO p1172 Awareness-Content " onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)">&nbsp;<span class="subb">Awareness-Content:1172</span>&nbsp;de</span>
<span class="LO p1172 Awareness-Content " onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)">l'</span>
<span class="LO p1172 Awareness-Content " onMouseOver="changeClass('p1172', true)" onMouseOut="changeClass('p1172', false)">histoire</span>mensuel n° 48, septembre 1982, éditions Hachette, page 65 

<p>
Notes 

<p>
Liens externes 

<p>
Notices d' autorité : Fichier d' autorité international virtuel • Bibliothèque nationale de France L' as aviateur Alfred Heurteaux Heurteaux à l' escadrille des Cigognes Le résistant Heurteaux Le Compagnon de la Libération Heurteaux Fiche militaire sur le site Mémoires de Hommes 

<p>
Portail de l' histoire militaire Portail de l' aéronautique Portail de la Première Guerre mondiale Portail de la Résistance française Portail de la politique française 

</body>
